Bug 65155 - KDE World Clock launches twice
Summary: KDE World Clock launches twice
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdetoys (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3BugWeekTracker
TreeView+ depends on / blocked
 
Reported: 2002-05-18 18:09 UTC by Stephen Rasku
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 22:18:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2002-05-18 18:09:25 UTC
Description of Problem:

If I save my settings when logging out from KDE while the KDE World Clock is up,
it will get launched twice when I re-login to KDE.

Version-Release number of selected component (if applicable):

kdetoys-3.0.0-1

How Reproducible:

100%

Steps to Reproduce:
1. Start KDE
2. Start KDE World Clock
3. Exit KDE, saving settings
4. Re-start KDE

Actual Results:

Two world clocks are launched.

Expected Results:

Only one should be launched.
Additional Information:

Comment 1 Rik van Riel 2004-09-26 22:18:56 UTC
Apparently these bugs got fixed in upstream KDE.

http://bugs.kde.org/show_bug.cgi?id=4833
http://bugs.kde.org/show_bug.cgi?id=53309
http://bugs.kde.org/show_bug.cgi?id=51565

If the bug is still present in rawhide, please reopen.


Note You need to log in before you can comment on or make changes to this bug.